import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CeateMeetingComponent } from './ceate-meeting.component';

describe('CeateMeetingComponent', () => {
  let component: CeateMeetingComponent;
  let fixture: ComponentFixture<CeateMeetingComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [CeateMeetingComponent]
    });
    fixture = TestBed.createComponent(CeateMeetingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
